## cupp 0.0%2B20190501.git986658

=== debian/changelog ===
cupp (0.0+20190501.git986658-6) unstable; urgency=medium

  * Rebuilds to source-only upload.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Fri, 28 Feb 2020 22:58:31 +0000

cupp (0.0+20190501.git986658-5) unstable; urgency=medium

  * Rebuilds to source-only upload. Thanks Boyuan Yang.
    (Closes: #952476)
  * debian/control:
      - Bumped DH level to 12.
      - Bumped Standards-Version to 4.5.0.
  * debian/tests/control: created to perform a trivial test.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Fri, 28 Feb 2020 21:52:11 +0000

cupp (0.0+20190501.git986658-4) unstable; urgency=medium

  * debian/control:
      - Recreated the package cupp3 like dummy package to avoid
        breaks Debian Sid/Bullseye. Thanks Eriberto.
        (Closes: #945234) 
  * Created cupp3.links to adds compatibility symlinks. 

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Thu, 28 Nov 2019 23:45:15 -0300

cupp (0.0+20190501.git986658-3) unstable; urgency=medium

  * Rebuilds to source-only upload.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Sun, 03 Nov 2019 22:30:50 -0300

cupp (0.0+20190501.git986658-2) unstable; urgency=medium

  * debian/control:
      - Updated the Vcs-* fields.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Fri, 01 Nov 2019 01:00:57 -0300

cupp (0.0+20190501.git986658-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Bumped DH level to 11.
      - Bumped Standards-Version to 4.4.1.
      - Removed the package cupp3 because the package cupp
        now install python3 cupp version. (Closes: #841674)
      - Updated the Build-Depends.
      - Updated the Maintainer e-mail.
  * debian/copyright:
      - Updated file.
  * debian/patches:
      - Updated the file fix_source_code.patch.
  * debian/rules:
      - Updated file.
  * Removed the files debian/cupp3*.
  * Removed the file debian/mans/cupp3.1.

 -- Marcio de Souza Oliveira <marciosouza@debian.org>  Sun, 27 Oct 2019 22:47:40 -0300

cupp (0.0+20160624.git07f9b8-1) unstable; urgency=medium

  * Initial release (Closes: #838541)
  * debian/watch: added a fake site to explain about the current
    status of the original upstream homepage.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Thu, 22 Sep 2016 17:03:16 +0000
