## cupp 0.0+20160624.git07f9b8

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with python2,python3
