=== debian/tests/control ===
Test-Command: cupp -h
Restrictions: allow-stderr
